{
  "permissions": {
    "allow": [
      "Bash(npm install)",
      "Bash(docker ps:*)",
      "Bash(docker cp:*)",
      "Bash(docker exec:*)",
      "Bash(find:*)",
      "Bash(docker restart:*)"
    ]
  }
}
